debian/compat: upgrade to compat level 9